uuid: 0fbf6317-0958-4163-9bab-aa3b51cb3d5a
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.layout_selection
    - group.type.project
id: group.project.layout_selection
field_name: layout_selection
entity_type: group
bundle: project
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: layout_library
  handler_settings: {  }
field_type: entity_reference
